<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/normalize.css">
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>


  </head>
  <body>
    <div class="wrapper">
      <div class="container">
        <div class="form-wrapper">
          <form class="password-form" action="#" type="POST">
      			<section class="password">
      			  <label class="input-wrapper">
        				<input class="input-pass" type="password" placeholder="Ввести пароль" id="first-password"/>
                <i class="fas fa-eye icon-password" id='first-password'></i>
                <!-- <i class="fa-eye-slash icon-password"></i> -->
        			</label>
              <label class="input-wrapper">
        				
                <input class="input-pass" type="password" placeholder="Подтвердить пароль" id="second-password"/>
                <i class="fas fa-eye icon-password" id='second-password'></i>
        				<!-- <i class="fas fa-eye-slash icon-password"></i> -->
        			</label>
      			</section>
      			<button type="submit" class="btn">Подтвердить
              
            </button>
          </form>
        </div>
      </div>
    </div>
    <script src="./js/script.js"></script>
  </body>
</html>
